# Copyright (C) 2025 YITH
# This file is distributed under the same license as the YITH Cost of Goods for WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Cost of Goods for WooCommerce 2.21.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-cost-of-goods-for-woocommerce-"
"premium\n"
"POT-Creation-Date: 2025-09-15 12:27:19+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/class.yith-cog-admin.php:602 includes/class.yith-cog-admin.php:618
#: includes/class.yith-cog-admin.php:637 includes/class.yith-cog-admin.php:1110
msgid "YITH Cost of Good"
msgstr ""

#: includes/class.yith-cog-admin.php:714
#. translators: Placeholder: %s - currency symbol
msgid "YITH Cost of Good: (%s)"
msgstr ""

#: includes/class.yith-cog-admin.php:833
msgid "Set Cost of Goods"
msgstr ""

#: includes/class.yith-cog-admin.php:861 includes/class.yith-cog-admin.php:867
msgid "Error while updating the product cost."
msgstr ""

#: includes/class.yith-cog-admin.php:885
msgid "Set cost"
msgstr ""

#: includes/class.yith-cog-admin.php:928
msgid "Cost"
msgstr ""

#: includes/class.yith-cog-admin.php:1006
#: includes/class.yith-cog-orders.php:253
msgid "Cost of Goods"
msgstr ""

#: includes/class.yith-cog-admin.php:1132
msgid "Import Cost of Goods from WooCommerce"
msgstr ""

#: includes/class.yith-cog-admin.php:1535
msgid "Apply cost to previous orders"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:195
msgid "You have to set a cost for your products first!"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:199
msgid "No items found"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:204
msgid ""
"There are no costs linked to your current sales, set a cost on your "
"products and click on the next button to apply it to your orders."
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:219
#: views/modals/apply-cost/content.php:30
msgid "Apply Costs"
msgstr ""

#: plugin-options/settings-options.php:17
msgid "Sales report data"
msgstr ""

#: plugin-options/settings-options.php:19
msgid ""
"Select which information you want to add to the total section of the sales "
"report table"
msgstr ""

#: plugin-options/settings-options.php:28
msgid "Add order fees as a cost in the totals"
msgstr ""

#: plugin-options/settings-options.php:35
msgid "Add order shipping as a cost in the totals"
msgstr ""

#: plugin-options/settings-options.php:42
msgid "Add order shipping as a profit in the totals"
msgstr ""

#: plugin-options/settings-options.php:49
msgid "Add taxes as a cost in each product"
msgstr ""

#: plugin-options/settings-options.php:61
msgid "Custom report columns"
msgstr ""

#: plugin-options/settings-options.php:63
msgid "Add extra columns to show custom fields in the reports"
msgstr ""

#: plugin-options/settings-options.php:70
msgid "Add new column"
msgstr ""

#: plugin-options/settings-options.php:109
msgid "Manage previous orders' costs"
msgstr ""

#: plugin-options/settings-options.php:111
msgid "Apply the cost to orders made before the plugin installation"
msgstr ""

#: templates/template-product-search.php:25
msgid "Search for:"
msgstr ""

#: templates/template-product-search.php:26
msgid "Search products&hellip;"
msgstr ""

#: views/apply-cost-settings.php:11
msgid "Manage Costs"
msgstr ""

#: views/import-cost-settings.php:11
msgid "Import Costs"
msgstr ""

#: views/import-cost-settings.php:15
msgid "Import the cost of the products from the WooCommerce Cost of Goods plugin."
msgstr ""

#: views/modals/apply-cost/content.php:34
msgid "Costs successfully applied"
msgstr ""

#: views/modals/apply-cost/content.php:35
msgid "Close"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH Cost of Goods for WooCommerce</strong></code> lets you "
"know the profits of your sales by subtracting the costs from your revenue. "
"You can check a detailed report to know the different amounts that are "
"handled in your sales.   <a href=\"https://yithemes.com/\" "
"target=\"_blank\">Get more plugins for your e-commerce shop on "
"<strong>YITH</strong></a>"
msgstr ""

#: includes/class.yith-cog-admin.php:202
msgctxt "input title"
msgid "Currency"
msgstr ""

#: includes/class.yith-cog-admin.php:203
msgctxt "input description"
msgid "Show currency symbol"
msgstr ""

#: includes/class.yith-cog-admin.php:242
msgctxt "[ADMIN] Rates pagination label"
msgid "Products per page"
msgstr ""

#: includes/class.yith-cog-admin.php:299 includes/class.yith-cog-admin.php:313
#: includes/class.yith-cog-admin.php:1277
#: includes/class.yith-cog-admin.php:1411
#: includes/reports/class.yith-cog-sales-report-admin-table.php:81
msgctxt "[ADMIN] Sales report heading"
msgid "Product"
msgstr ""

#: includes/class.yith-cog-admin.php:300 includes/class.yith-cog-admin.php:1278
msgctxt "[ADMIN] Sales report heading"
msgid "Quantity"
msgstr ""

#: includes/class.yith-cog-admin.php:301
msgctxt "[ADMIN] Sales report heading"
msgid "AVG Product Price"
msgstr ""

#: includes/class.yith-cog-admin.php:302 includes/class.yith-cog-admin.php:1280
#: includes/reports/class.yith-cog-sales-report-admin-table.php:84
msgctxt "[ADMIN] Sales report heading"
msgid "Revenue"
msgstr ""

#: includes/class.yith-cog-admin.php:303
msgctxt "[ADMIN] Sales report heading"
msgid "AVG Product Cost"
msgstr ""

#: includes/class.yith-cog-admin.php:304 includes/class.yith-cog-admin.php:317
#: includes/class.yith-cog-admin.php:1282
#: includes/class.yith-cog-admin.php:1415
#: includes/reports/class.yith-cog-sales-report-admin-table.php:86
#: includes/reports/class.yith-cog-stock-report-admin-table.php:77
msgctxt "[ADMIN] Sales report heading"
msgid "Cost"
msgstr ""

#: includes/class.yith-cog-admin.php:305 includes/class.yith-cog-admin.php:1283
#: includes/reports/class.yith-cog-sales-report-admin-table.php:87
msgctxt "[ADMIN] Sales report heading"
msgid "AVG Gross Profit"
msgstr ""

#: includes/class.yith-cog-admin.php:306 includes/class.yith-cog-admin.php:1284
#: includes/reports/class.yith-cog-sales-report-admin-table.php:88
msgctxt "[ADMIN] Sales report heading"
msgid "Gross Profit"
msgstr ""

#: includes/class.yith-cog-admin.php:307 includes/class.yith-cog-admin.php:1285
#: includes/reports/class.yith-cog-sales-report-admin-table.php:89
msgctxt "[ADMIN] Sales report heading"
msgid "Margin %"
msgstr ""

#: includes/class.yith-cog-admin.php:314 includes/class.yith-cog-admin.php:1412
msgctxt "[ADMIN] Sales report heading"
msgid "Stock Quantity"
msgstr ""

#: includes/class.yith-cog-admin.php:315 includes/class.yith-cog-admin.php:1413
#: includes/reports/class.yith-cog-stock-report-admin-table.php:75
msgctxt "[ADMIN] Sales report heading"
msgid "Price"
msgstr ""

#: includes/class.yith-cog-admin.php:316 includes/class.yith-cog-admin.php:1414
#: includes/reports/class.yith-cog-stock-report-admin-table.php:76
msgctxt "[ADMIN] Sales report heading"
msgid "Total Price"
msgstr ""

#: includes/class.yith-cog-admin.php:318 includes/class.yith-cog-admin.php:1416
#: includes/reports/class.yith-cog-stock-report-admin-table.php:78
msgctxt "[ADMIN] Sales report heading"
msgid "Total Cost"
msgstr ""

#: includes/class.yith-cog-admin.php:319 includes/class.yith-cog-admin.php:1417
#: includes/reports/class.yith-cog-stock-report-admin-table.php:79
msgctxt "[ADMIN] Sales report heading"
msgid "Potential Profit"
msgstr ""

#: includes/class.yith-cog-admin.php:1279
#: includes/reports/class.yith-cog-sales-report-admin-table.php:83
msgctxt "[ADMIN] Sales report heading"
msgid "AVG Price"
msgstr ""

#: includes/class.yith-cog-admin.php:1281
#: includes/reports/class.yith-cog-sales-report-admin-table.php:85
msgctxt "[ADMIN] Sales report heading"
msgid "AVG Cost"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:82
msgctxt "[ADMIN] Sales report heading"
msgid "Qty sold"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:74
msgctxt "[ADMIN] Sales report heading"
msgid "Qty in stock"
msgstr ""

#: includes/class.yith-cog-admin.php:410
msgctxt "Settings tab name"
msgid "Reports"
msgstr ""

#: includes/class.yith-cog-admin.php:417
msgctxt "Settings tab name"
msgid "Settings"
msgstr ""

#: includes/class.yith-cog-admin.php:479
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/class.yith-cog-admin.php:491
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class.yith-cog-admin.php:503
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH Bookings"
msgid ""
"Enable a booking/appointment system to manage renting or booking of "
"services, rooms, houses, cars, accommodation facilities and so on."
msgstr ""

#: includes/class.yith-cog-admin.php:516
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers "
"request a custom quote for every product."
msgstr ""

#: includes/class.yith-cog-admin.php:528
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Product "
"Add-Ons"
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: includes/class.yith-cog-admin.php:540
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/class.yith-cog-admin.php:552
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class.yith-cog-admin.php:560
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin Recover Abandoned Cart"
msgid ""
"Contact users who have added products to the cart without completing the "
"order and try to recover lost sales."
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:243
msgctxt "[ADMIN] Category filter placeholder"
msgid "Search product categories"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:283
msgctxt "[ADMIN] Label of the order by select input"
msgid "Sort by:"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:386
#: includes/reports/class.yith-cog-stock-report-admin-table.php:270
msgctxt "[ADMIN] Label of the order by select input"
msgid "Name"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:387
msgctxt "[ADMIN] Label of the order by select input"
msgid "Quantity"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:388
msgctxt "[ADMIN] Label of the order by select input"
msgid "Revenue"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:389
#: includes/reports/class.yith-cog-stock-report-admin-table.php:273
msgctxt "[ADMIN] Label of the order by select input"
msgid "Cost"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:390
msgctxt "[ADMIN] Label of the order by select input"
msgid "Gross Profit"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:271
msgctxt "[ADMIN] Label of the order by select input"
msgid "Stock"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:272
msgctxt "[ADMIN] Label of the order by select input"
msgid "Price"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:274
msgctxt "[ADMIN] Label of the order by select input"
msgid "Potential Profit"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:324
msgctxt "[ADMIN] Filter datepicker input placeholder"
msgid "From:"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:353
msgctxt "[ADMIN] Filter datepicker input placeholder"
msgid "To:"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:367
msgctxt "[ADMIN] Filter button label"
msgid "Filter"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:389
msgctxt "[ADMIN] Reset button label"
msgid "Reset"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:417
msgctxt "[ADMIN] tooltip of the totals section in the sales report table"
msgid "Including order fees"
msgstr ""

#: includes/reports/class.yith-cog-abstract-admin-table.php:418
#: includes/reports/class.yith-cog-abstract-admin-table.php:445
msgctxt "[ADMIN] tooltip of the totals section in the sales report table"
msgid "Including shipping costs"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:67
#: includes/reports/class.yith-cog-stock-report-admin-table.php:60
msgctxt "[ADMIN] Export CSV button on admin screens"
msgid "Export CSV"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:367
#: includes/reports/class.yith-cog-sales-report-admin-table.php:624
msgctxt "[ADMIN] Header total labels sales report table"
msgid "Items sold"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:371
#: includes/reports/class.yith-cog-sales-report-admin-table.php:628
msgctxt "[ADMIN] Header total labels sales report table"
msgid "Revenue"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:375
#: includes/reports/class.yith-cog-sales-report-admin-table.php:632
msgctxt "[ADMIN] Header total labels sales report table"
msgid "Cost"
msgstr ""

#: includes/reports/class.yith-cog-sales-report-admin-table.php:379
#: includes/reports/class.yith-cog-sales-report-admin-table.php:636
msgctxt "[ADMIN] Header total labels sales report table"
msgid "Gross Profit"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:73
msgctxt "yith-cost-of-goods-for-woocommerce"
msgid "Product"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:249
#: includes/reports/class.yith-cog-stock-report-admin-table.php:399
msgctxt "[ADMIN] Header total labels stock report table"
msgid "Stock"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:253
msgctxt "[ADMIN] Header total labels stock report table"
msgid "Potential Revenue"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:257
#: includes/reports/class.yith-cog-stock-report-admin-table.php:407
msgctxt "[ADMIN] Header total labels stock report table"
msgid "Total Cost"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:261
#: includes/reports/class.yith-cog-stock-report-admin-table.php:411
msgctxt "[ADMIN] Header total labels stock report table"
msgid "Potential Profit"
msgstr ""

#: includes/reports/class.yith-cog-stock-report-admin-table.php:403
msgctxt "[ADMIN] Header total labels stock report table"
msgid "Total Price"
msgstr ""

#: plugin-options/report-options.php:10
msgctxt "Tab title in plugin settings panel"
msgid "Sales Report"
msgstr ""

#: plugin-options/report-options.php:14
msgctxt "Tab title in plugin settings panel"
msgid "Stock Report"
msgstr ""

#: plugin-options/report-options.php:11
msgctxt "Tab description in plugin settings panel"
msgid "Check the actual margin generated from your orders"
msgstr ""

#: plugin-options/report-options.php:15
msgctxt "Tab description in plugin settings panel"
msgid "Check the potential profit of your stocked products"
msgstr ""

#: plugin-options/settings-options.php:76
msgctxt "[admin]Plugin option label"
msgid "Column name"
msgstr ""

#: plugin-options/settings-options.php:77
msgctxt "[admin]Plugin option label"
msgid "Enter the name that will be displayed in the column header"
msgstr ""

#: plugin-options/settings-options.php:83
msgctxt "[admin]Plugin option label"
msgid "Custom field"
msgstr ""

#: plugin-options/settings-options.php:84
msgctxt "[admin]Plugin option label"
msgid "Enter the custom field or meta name, as stored in the database"
msgstr ""

#: plugin-options/settings-options.php:91
msgctxt "Save custom columns in settings"
msgid "Save column"
msgstr ""

#: plugin-options/settings-options.php:96
msgctxt "Delete custom columns in settings"
msgid "Delete column"
msgstr ""

#: templates/template-product-search.php:27
msgctxt "submit button"
msgid "Search"
msgstr ""

#: views/modals/apply-cost/content.php:14
msgctxt "[ADMIN] Radio button description in the import cost modal"
msgid "Only to orders that do not have a cost yet"
msgstr ""

#: views/modals/apply-cost/content.php:15
msgctxt "[ADMIN] Radio button description in the import cost modal"
msgid "Overriding costs in all the orders"
msgstr ""

#: views/modals/apply-cost/content.php:16
msgctxt "[ADMIN] Radio button description in the import cost modal"
msgid "Only to a specific order"
msgstr ""

#: views/modals/apply-cost/content.php:26
msgctxt "[ADMIN] input text placeholder in the button modal"
msgid "Enter the order ID here"
msgstr ""